2009-02-24 21:04  stephan

	* NEWS, configure.in:
	  == Xfce 4.6.0 Released! ==

2009-02-09 15:42  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Reduce menubar height for smaller screens

2009-02-09 08:56  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Use continuous focus line only on buttons and text entries

2009-01-31 21:34  olivier

	* ChangeLog, NEWS, configure.in, themes/xfce/gtk-2.0/gtkrc:
	  Much compact version of the default theme.

2009-01-23 22:37  olivier

	* configure.in, themes/xfce/gtk-2.0/gtkrc:
	  Use a light blue for window decoration with default theme to
	  match the change in xfwm4 default theme

2009-01-13 12:19  jannis

	* ChangeLog, configure.in:
	  * == 2.5.93 released! == * configure.in: Bump version number.

2008-11-09 21:49  olivier

	* ChangeLog, themes/b5/Makefile.am, themes/basic/Makefile.am,
	  themes/cadmium/Makefile.am, themes/curve/Makefile.am,
	  themes/dawn/Makefile.am, themes/dusk/Makefile.am,
	  themes/kde2/Makefile.am, themes/kolors/Makefile.am,
	  themes/light/Makefile.am, themes/orange/Makefile.am,
	  themes/redmondxp/Makefile.am, themes/saltlake/Makefile.am,
	  themes/smooth/Makefile.am, themes/stellar/Makefile.am,
	  themes/winter/Makefile.am, themes/xfce-4.0/Makefile.am,
	  themes/xfce-4.2/Makefile.am, themes/xfce-4.4/Makefile.am,
	  themes/xfce/Makefile.am:
	  * themes/*/Makefile.am: Forgot to remove the README.html from the
	  Makefile.am

2008-11-09 21:42  olivier

	* ChangeLog, NEWS, configure.in, src/gradient_draw.c,
	  src/xfce_theme_draw.c, themes/b5/README.html,
	  themes/basic/README.html, themes/cadmium/README.html,
	  themes/curve/README.html, themes/dawn/README.html,
	  themes/dusk/README.html, themes/kde2/README.html,
	  themes/kolors/README.html, themes/light/README.html,
	  themes/orange/README.html, themes/redmondxp/README.html,
	  themes/saltlake/README.html, themes/smooth/README.html,
	  themes/stellar/README.html, themes/winter/README.html,
	  themes/xfce-4.0/README.html, themes/xfce-4.2/README.html,
	  themes/xfce-4.4/README.html, themes/xfce/README.html:
	  * src/xfce_theme_draw.c: Fix bg color being shown under group box
	  title (Bug #1018), src/gradient_draw.c: Fix wrong UTF8 character
	  in credit header themes/*/README.html: Remove README.html files
	  (Bug #3280) * ChangeLog, configure.in: Update ChangeLog and
	  version-number for 2.5.91

2008-10-13 10:56  stephan

	* ChangeLog, configure.in:
	  Update Changelog Bump version number to 2.5.91

2008-07-21 22:01  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Lighter selection color

2008-07-20 14:48  olivier

	* ChangeLog, configure.in, themes/Makefile.am, themes/b5/ICON.png,
	  themes/b5/Makefile.am, themes/basic/ICON.png,
	  themes/basic/Makefile.am, themes/cadmium/ICON.png,
	  themes/cadmium/Makefile.am, themes/curve/ICON.png,
	  themes/curve/Makefile.am, themes/dawn/ICON.png,
	  themes/dawn/Makefile.am, themes/dusk/ICON.png,
	  themes/dusk/Makefile.am, themes/kde2/ICON.png,
	  themes/kde2/Makefile.am, themes/kolors/ICON.png,
	  themes/kolors/Makefile.am, themes/light/ICON.png,
	  themes/light/Makefile.am, themes/orange/ICON.png,
	  themes/orange/Makefile.am, themes/redmondxp/ICON.png,
	  themes/redmondxp/Makefile.am, themes/saltlake/ICON.png,
	  themes/saltlake/Makefile.am, themes/smooth/ICON.png,
	  themes/smooth/Makefile.am, themes/stellar/ICON.png,
	  themes/stellar/Makefile.am, themes/winter/ICON.png,
	  themes/winter/Makefile.am, themes/xfce-4.0/ICON.png,
	  themes/xfce-4.0/Makefile.am, themes/xfce-4.2/ICON.png,
	  themes/xfce-4.2/Makefile.am, themes/xfce-4.4,
	  themes/xfce-4.4/Makefile.am, themes/xfce-4.4/README.html,
	  themes/xfce-4.4/gtk-2.0, themes/xfce-4.4/gtk-2.0/Makefile.am,
	  themes/xfce-4.4/gtk-2.0/gtkrc, themes/xfce/ICON.png,
	  themes/xfce/Makefile.am, themes/xfce/README.html,
	  themes/xfce/gtk-2.0/gtkrc:
	  Update theme for 4.5

2007-07-15 14:42  olivier

	* themes/dusk/gtk-2.0/gtkrc:
	  Including the iconrc is nonsense

2007-05-09 19:55  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  New default gtk theme that goes with new xfwm4 theme

2007-03-11 21:49  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Colors

2007-01-20 16:15  benny

	* NEWS, depcomp:
	  Update NEWS.

2007-01-19 22:01  olivier

	* ChangeLog:
	  Update ChangeLog

2007-01-19 20:56  olivier

	* configure.in, depcomp:
	  Update version

2007-01-17 20:21  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Lighter gray

2007-01-05 22:11  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Use gradients in menu and menubar

2007-01-02 18:57  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Simpler theme

2006-12-24 12:00  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  No more blue

2006-12-20 20:45  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Adjust colors

2006-12-10 21:50  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Use the same nuance of blue everywhere

2006-12-10 20:56  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  The dark blue is too dark, use a light one, even if not from the
	  Tango palette - I hope it looks fine on other LCD displays

2006-12-08 19:31  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Use dark blue instead of gray for active window frame

2006-12-07 20:45  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Use Tango palette

2006-12-07 20:34  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Use higher contrasts

2006-11-28 18:41  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Adjust colors

2006-11-27 20:51  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Adjust colors

2006-11-27 18:37  olivier

	* src/xfce_theme_draw.c, themes/xfce/gtk-2.0/gtkrc:
	  Rework the default a bit, change the engine so that scrollbars
	  show the trough border.

2006-11-18 21:43  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Larger menu bar

2006-11-05 10:33  benny

	* configure.in:
	  Update the build framework.

2006-10-24 21:46  olivier

	* configure.in:
	  Update version

2006-10-18 20:10  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Forgot to commit this patch from Mike Massonnet...

2006-09-03 11:31  benny

	* configure.in:
	  Bump version.

2006-08-24 17:15  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Use a dark frame around selected menu item

2006-07-19 20:06  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Try lighter color for progress bar

2006-07-19 19:56  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Use gradient for progress bars

2006-07-18 20:55  olivier

	* src/xfce_rc_style.c:
	  64bit fix

2006-07-18 19:58  olivier

	* .cvsignore, src/.cvsignore, themes/.cvsignore,
	  themes/b5/.cvsignore, themes/b5/gtk-2.0/.cvsignore,
	  themes/basic/.cvsignore, themes/basic/gtk-2.0/.cvsignore,
	  themes/cadmium/.cvsignore, themes/cadmium/gtk-2.0/.cvsignore,
	  themes/curve/.cvsignore, themes/curve/gtk-2.0/.cvsignore,
	  themes/dawn/.cvsignore, themes/dawn/gtk-2.0/.cvsignore,
	  themes/dusk/.cvsignore, themes/dusk/gtk-2.0/.cvsignore,
	  themes/kde2/.cvsignore, themes/kde2/gtk-2.0/.cvsignore,
	  themes/kolors/.cvsignore, themes/kolors/gtk-2.0/.cvsignore,
	  themes/light/.cvsignore, themes/light/gtk-2.0/.cvsignore,
	  themes/orange/.cvsignore, themes/orange/gtk-2.0/.cvsignore,
	  themes/redmondxp/.cvsignore, themes/redmondxp/gtk-2.0/.cvsignore,
	  themes/saltlake/.cvsignore, themes/saltlake/gtk-2.0/.cvsignore,
	  themes/smooth/.cvsignore, themes/smooth/gtk-2.0/.cvsignore,
	  themes/stellar/.cvsignore, themes/stellar/gtk-2.0/.cvsignore,
	  themes/winter/.cvsignore, themes/winter/gtk-2.0/.cvsignore,
	  themes/xfce-4.0/.cvsignore, themes/xfce-4.0/gtk-2.0/.cvsignore:
	  Remove cvsignore

2006-07-18 19:57  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Missing files

2006-07-18 19:56  olivier

	* themes/orange/gtk-2.0/gtkrc:
	  Humm, that's the other way arround...

2006-07-18 19:51  olivier

	* ChangeLog, configure.in, themes/Makefile.am,
	  themes/orange/Makefile.am, themes/orange/gtk-2.0/Makefile.am,
	  themes/orange/gtk-2.0/gtkrc, themes/xfce/ICON.png,
	  themes/xfce/Makefile.am, themes/xfce/README.html,
	  themes/xfce/gtk-2.0/Makefile.am:
	  Change default GTK theme

2006-07-18 19:10  olivier

	* themes/orange, themes/orange/.cvsignore, themes/orange/ICON.png,
	  themes/orange/Makefile.am, themes/orange/README.html,
	  themes/orange/gtk-2.0, themes/xfce, themes/xfce/gtk-2.0:
	  Reorg

2006-07-09 09:56  pollux

	* configure.in:
	  bump all versions and dependencies to 4.3.90.2

2006-04-21 19:01  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Change the color of active window title.

2006-04-16 14:43  olivier

	* configure.in:
	  Update package

2006-04-15 17:32  olivier

	* ChangeLog:
	  Update ChangeLog

2006-03-16 21:23  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Tweak colors

2006-03-12 22:06  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Use slightly lighter colors.

2006-03-08 18:15  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Change title colors.

2006-03-07 18:23  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Small improvements to the default theme.

2006-03-06 22:06  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Change the default theme a bit

2006-02-18 19:05  olivier

	* configure.in, themes/Makefile.am, themes/xfce-4.2,
	  themes/xfce-4.2/ICON.png, themes/xfce-4.2/Makefile.am,
	  themes/xfce-4.2/README.html, themes/xfce-4.2/gtk-2.0,
	  themes/xfce-4.2/gtk-2.0/Makefile.am,
	  themes/xfce-4.2/gtk-2.0/gtkrc:
	  Add previous theme as Xfce 4.2

2006-02-16 21:05  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Fix a small issue with toolbars and buttons

2006-01-31 22:16  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Seems I got the menu thickness wrong there

2006-01-31 21:32  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Include new default style for 4.4

2005-11-06 15:42  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Apply patch submitted by Jasper a while ago.

2005-06-11 09:21  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Brighter colors

2005-06-08 05:41  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Restore some settings that were removed

2005-06-07 21:57  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Cleaner theme

2005-05-14 19:44  olivier

	* ChangeLog:
	  Update ChangeLog

2005-05-04 20:48  olivier

	* ChangeLog:
	  Update ChangeLog

2005-05-03 19:42  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Colors

2005-04-28 10:36  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Change default color scheme

2005-04-02 08:10  olivier

	* themes/kolors/gtk-2.0/gtkrc, themes/xfce/gtk-2.0/gtkrc:
	  New default "xfce" theme with frame colors designed for the
	  default xfwm4 theme.

2005-03-27 17:08  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  ExoIconBar doesn't look very good when focus_padding != 2

2005-03-22 22:10  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Fix treeview prelight color

2005-03-21 21:52  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Fix Adobe Acrobat 7 buttons

2005-03-21 21:17  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Adjust progress bar colors

2005-03-20 23:54  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  *** empty log message ***

2005-03-20 23:32  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Scales

2005-03-20 23:16  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Fix default theme

2005-03-20 09:26  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  thickness

2005-03-19 21:58  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Fix wrong foreground color in combobox (bug #848)

2005-03-19 12:24  olivier

	* themes/b5/gtk-2.0/gtkrc, themes/basic/gtk-2.0/gtkrc,
	  themes/cadmium/gtk-2.0/gtkrc, themes/curve/gtk-2.0/gtkrc,
	  themes/dawn/gtk-2.0/gtkrc, themes/dusk/gtk-2.0/gtkrc,
	  themes/kolors/gtk-2.0/gtkrc, themes/light/gtk-2.0/gtkrc,
	  themes/redmondxp/gtk-2.0/gtkrc, themes/smooth/gtk-2.0/gtkrc,
	  themes/winter/gtk-2.0/gtkrc, themes/xfce-4.0/gtk-2.0/gtkrc,
	  themes/xfce/gtk-2.0/gtkrc:
	  Use "GtkScale" and "GtkProgress" instead of just "Scale" and
	  "Progress" for widget style definition.

2005-03-11 21:07  olivier

	* themes/xfce-4.2:
	  Remove xfce-4.2 theme

2005-03-11 21:06  olivier

	* configure.in, themes/Makefile.am, themes/xfce/gtk-2.0/gtkrc:
	  Revert to old color scheme

2005-03-10 20:53  olivier

	* themes/xfce-4.2/gtk-2.0/gtkrc:
	  progress bar

2005-03-09 21:24  olivier

	* src/xfce_theme_draw.c, themes/xfce-4.2/gtk-2.0/gtkrc,
	  themes/xfce/gtk-2.0/gtkrc:
	  Rework progress bar.

2005-03-06 20:22  olivier

	* themes/xfce-4.2/gtk-2.0/gtkrc, themes/xfce/gtk-2.0/gtkrc:
	  Add frame around scales and progress bars, use different color,
	  improve visibilty ofpressed/active buttons.

2005-03-05 22:33  olivier

	* src/xfce_theme_draw.c, themes/xfce/gtk-2.0/gtkrc:
	  Use light buttons and remove frame for handles.

2005-03-05 14:41  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Change active frame color

2005-03-05 13:24  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Darker active button

2005-03-05 13:20  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  New color scheme

2005-03-05 12:46  olivier

	* src/xfce_theme_draw.c:
	  Draw flat frame menu

2005-03-05 11:05  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Change window decoration color for benny and jasper.

2005-03-05 00:12  olivier

	* src/xfce_theme_draw.c, themes/b5/gtk-2.0/gtkrc,
	  themes/basic/gtk-2.0/gtkrc, themes/curve/gtk-2.0/gtkrc,
	  themes/dawn/gtk-2.0/gtkrc, themes/dusk/gtk-2.0/gtkrc,
	  themes/kde2/gtk-2.0/gtkrc, themes/kolors/gtk-2.0/gtkrc,
	  themes/redmondxp/gtk-2.0/gtkrc, themes/winter/gtk-2.0/gtkrc,
	  themes/xfce-4.0/gtk-2.0/gtkrc, themes/xfce-4.2/gtk-2.0/gtkrc,
	  themes/xfce/gtk-2.0/gtkrc:
	  Improve shadows of toolbars

2005-02-28 20:13  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  *** empty log message ***

2005-02-24 20:54  olivier

	* themes/xfce-4.2/gtk-2.0/gtkrc, themes/xfce/gtk-2.0/gtkrc:
	  Improve theme

2005-02-21 22:01  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Change grip style.

2005-02-21 21:54  olivier

	* src/xfce_theme_draw.c:
	  Force no shadow for toolbar and menubar

2005-02-21 21:29  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Enhance buttons and scrollbars using a darker color.

2005-02-11 19:58  olivier

	* configure.in, themes/Makefile.am, themes/b5/README.html,
	  themes/basic/README.html, themes/light/README.html,
	  themes/saltlake/README.html, themes/stellar/README.html,
	  themes/xfce-4.0/README.html, themes/xfce-4.2,
	  themes/xfce-4.2/.cvsignore, themes/xfce-4.2/ICON.png,
	  themes/xfce-4.2/Makefile.am, themes/xfce-4.2/README.html,
	  themes/xfce-4.2/gtk-2.0, themes/xfce-4.2/gtk-2.0/.cvsignore,
	  themes/xfce-4.2/gtk-2.0/Makefile.am,
	  themes/xfce-4.2/gtk-2.0/gtkrc, themes/xfce/README.html,
	  themes/xfce/gtk-2.0/gtkrc:
	  Change default gtk theme.

2005-02-05 21:35  olivier

	* ., .cvsignore, COPYING, INSTALL, Makefile.in, aclocal.m4,
	  autogen.sh, config.guess, config.h.in, config.sub, configure,
	  configure.in, install-sh, ltmain.sh, missing, mkinstalldirs, src,
	  src/.cvsignore, src/Makefile.in, stamp-h.in, themes,
	  themes/.cvsignore, themes/Makefile.am, themes/Makefile.in,
	  themes/b5, themes/b5/.cvsignore, themes/b5/Makefile.in,
	  themes/b5/gtk-2.0, themes/b5/gtk-2.0/.cvsignore,
	  themes/b5/gtk-2.0/Makefile.in, themes/basic,
	  themes/basic/.cvsignore, themes/basic/Makefile.in,
	  themes/basic/gtk-2.0, themes/basic/gtk-2.0/.cvsignore,
	  themes/basic/gtk-2.0/Makefile.in, themes/cadmium,
	  themes/cadmium/.cvsignore, themes/cadmium/Makefile.in,
	  themes/cadmium/gtk-2.0, themes/cadmium/gtk-2.0/.cvsignore,
	  themes/cadmium/gtk-2.0/Makefile.in, themes/curve,
	  themes/curve/.cvsignore, themes/curve/Makefile.in,
	  themes/curve/gtk-2.0, themes/curve/gtk-2.0/.cvsignore,
	  themes/curve/gtk-2.0/Makefile.in, themes/dawn,
	  themes/dawn/.cvsignore, themes/dawn/Makefile.in,
	  themes/dawn/gtk-2.0, themes/dawn/gtk-2.0/.cvsignore,
	  themes/dawn/gtk-2.0/Makefile.in, themes/dusk,
	  themes/dusk/.cvsignore, themes/dusk/ICON.png,
	  themes/dusk/Makefile.am, themes/dusk/README.html,
	  themes/dusk/gtk-2.0, themes/dusk/gtk-2.0/.cvsignore,
	  themes/dusk/gtk-2.0/Makefile.am, themes/dusk/gtk-2.0/gtkrc,
	  themes/kde2, themes/kde2/.cvsignore, themes/kde2/Makefile.in,
	  themes/kde2/gtk-2.0, themes/kde2/gtk-2.0/.cvsignore,
	  themes/kde2/gtk-2.0/Makefile.in, themes/kolors,
	  themes/kolors/.cvsignore, themes/kolors/Makefile.in,
	  themes/kolors/gtk-2.0, themes/kolors/gtk-2.0/.cvsignore,
	  themes/kolors/gtk-2.0/Makefile.in, themes/light,
	  themes/light/.cvsignore, themes/light/Makefile.in,
	  themes/light/gtk-2.0, themes/light/gtk-2.0/.cvsignore,
	  themes/light/gtk-2.0/Makefile.in, themes/redmondxp,
	  themes/redmondxp/.cvsignore, themes/redmondxp/Makefile.in,
	  themes/redmondxp/gtk-2.0, themes/redmondxp/gtk-2.0/.cvsignore,
	  themes/redmondxp/gtk-2.0/Makefile.in, themes/saltlake,
	  themes/saltlake/.cvsignore, themes/saltlake/Makefile.in,
	  themes/saltlake/gtk-2.0, themes/saltlake/gtk-2.0/.cvsignore,
	  themes/saltlake/gtk-2.0/Makefile.in, themes/smooth,
	  themes/smooth/.cvsignore, themes/smooth/Makefile.in,
	  themes/smooth/gtk-2.0, themes/smooth/gtk-2.0/.cvsignore,
	  themes/smooth/gtk-2.0/Makefile.in, themes/stellar,
	  themes/stellar/.cvsignore, themes/stellar/Makefile.in,
	  themes/stellar/gtk-2.0, themes/stellar/gtk-2.0/.cvsignore,
	  themes/stellar/gtk-2.0/Makefile.in, themes/winter,
	  themes/winter/.cvsignore, themes/winter/Makefile.in,
	  themes/winter/gtk-2.0, themes/winter/gtk-2.0/.cvsignore,
	  themes/winter/gtk-2.0/Makefile.in, themes/xfce, themes/xfce-4.0,
	  themes/xfce-4.0/.cvsignore, themes/xfce-4.0/Makefile.in,
	  themes/xfce-4.0/gtk-2.0, themes/xfce-4.0/gtk-2.0/.cvsignore,
	  themes/xfce-4.0/gtk-2.0/Makefile.in, themes/xfce/.cvsignore,
	  themes/xfce/Makefile.in, themes/xfce/gtk-2.0,
	  themes/xfce/gtk-2.0/.cvsignore, themes/xfce/gtk-2.0/Makefile.in:
	  Add James Golden's dusk theme, remove generated files.

2005-01-10 16:46  benny

	* NEWS, README:
	  Updated NEWS and README

2005-01-05 21:00  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Inactive WM frame

2005-01-03 21:44  olivier

	* themes/kolors/gtk-2.0/gtkrc, themes/stellar/gtk-2.0/gtkrc:
	  Theme adjust

2005-01-02 12:50  olivier

	* ChangeLog:
	  Update version and changelog

2005-01-01 22:20  olivier

	* themes/b5/gtk-2.0/gtkrc, themes/basic/gtk-2.0/gtkrc,
	  themes/dawn/gtk-2.0/gtkrc, themes/kolors/gtk-2.0/gtkrc,
	  themes/winter/gtk-2.0/gtkrc:
	  Progress

2005-01-01 19:35  olivier

	* Makefile.in, configure, configure.in, ltmain.sh,
	  src/xfce_theme_draw.c, themes/cadmium/gtk-2.0/gtkrc:
	  Update version number invers gradients for trough

2004-12-31 16:08  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Cute progress bar

2004-12-31 10:31  olivier

	* themes/saltlake/gtk-2.0/gtkrc:
	  Add displacement

2004-12-31 10:24  olivier

	* src/xfce_theme_draw.c:
	  Scrollbar and sliders

2004-12-31 10:04  olivier

	* src/xfce_theme_draw.c:
	  *** empty log message ***

2004-12-31 10:02  olivier

	* src/xfce_theme_draw.c:
	  Draw frame of sliders

2004-12-30 23:44  olivier

	* src/xfce_theme_draw.c:
	  *** empty log message ***

2004-12-30 18:05  olivier

	* src/xfce_theme_draw.c, themes/b5/gtk-2.0/gtkrc,
	  themes/basic/gtk-2.0/gtkrc, themes/curve/gtk-2.0/gtkrc,
	  themes/kde2/gtk-2.0/gtkrc, themes/kolors/gtk-2.0/gtkrc,
	  themes/saltlake/gtk-2.0/gtkrc, themes/stellar/gtk-2.0/gtkrc,
	  themes/winter/gtk-2.0/gtkrc, themes/xfce-4.0/gtk-2.0/gtkrc,
	  themes/xfce/gtk-2.0/gtkrc:
	  Final touch on theme

2004-12-25 20:33  kelnos

	* Makefile.am:
	  fix distcheck-bz2

2004-12-24 00:03  kelnos

	* Makefile.am:
	  add dist-bz2 and distcheck-bz2 targets

2004-12-22 20:19  benny

	* ChangeLog, configure, configure.in:
	  Bump version to 2.2.4.

2004-12-22 19:23  benny

	* ChangeLog, Makefile.in, aclocal.m4, autogen.sh, ltmain.sh, m4,
	  m4/pkg.m4, src/Makefile.in, themes/Makefile.in,
	  themes/b5/Makefile.in, themes/b5/gtk-2.0/Makefile.in,
	  themes/basic/Makefile.in, themes/basic/gtk-2.0/Makefile.in,
	  themes/cadmium/Makefile.in, themes/cadmium/gtk-2.0/Makefile.in,
	  themes/curve/Makefile.in, themes/curve/gtk-2.0/Makefile.in,
	  themes/dawn/Makefile.in, themes/dawn/gtk-2.0/Makefile.in,
	  themes/kde2/Makefile.in, themes/kde2/gtk-2.0/Makefile.in,
	  themes/kolors/Makefile.in, themes/kolors/gtk-2.0/Makefile.in,
	  themes/light/Makefile.in, themes/light/gtk-2.0/Makefile.in,
	  themes/redmondxp/Makefile.in,
	  themes/redmondxp/gtk-2.0/Makefile.in,
	  themes/saltlake/Makefile.in, themes/saltlake/gtk-2.0/Makefile.in,
	  themes/smooth/Makefile.in, themes/smooth/gtk-2.0/Makefile.in,
	  themes/stellar/Makefile.in, themes/stellar/gtk-2.0/Makefile.in,
	  themes/winter/Makefile.in, themes/winter/gtk-2.0/Makefile.in,
	  themes/xfce-4.0/Makefile.in, themes/xfce-4.0/gtk-2.0/Makefile.in,
	  themes/xfce/Makefile.in, themes/xfce/gtk-2.0/Makefile.in:
	  Update ChangeLog. Add missing m4 file.

2004-12-06 20:48  benny

	* themes/stellar/gtk-2.0/gtkrc:
	  Color overrides for ExoIconBar.

2004-11-27 17:29  olivier

	* themes/b5/gtk-2.0/gtkrc, themes/basic/gtk-2.0/gtkrc,
	  themes/cadmium/gtk-2.0/gtkrc, themes/curve/gtk-2.0/gtkrc,
	  themes/dawn/gtk-2.0/gtkrc, themes/kde2/gtk-2.0/gtkrc,
	  themes/kolors/gtk-2.0/gtkrc, themes/light/gtk-2.0/gtkrc,
	  themes/redmondxp/gtk-2.0/gtkrc, themes/saltlake/gtk-2.0/gtkrc,
	  themes/smooth/gtk-2.0/gtkrc, themes/stellar/gtk-2.0/gtkrc,
	  themes/winter/gtk-2.0/gtkrc, themes/xfce-4.0/gtk-2.0/gtkrc,
	  themes/xfce/gtk-2.0/gtkrc:
	  Add colors for ROX-Filer's "Collection" widget.

2004-11-27 16:19  olivier

	* src/xfce_theme_draw.c:
	  Improve tabs

2004-11-27 15:10  olivier

	* configure, configure.in, src/xfce_theme_draw.c,
	  themes/saltlake/gtk-2.0/gtkrc:
	  Use a flat look for tabs

2004-11-13 18:01  olivier

	* ChangeLog:
	  Update ChangeLog

2004-11-08 21:39  olivier

	* configure:
	  autogen

2004-11-08 21:31  olivier

	* configure.in, themes/b5/gtk-2.0/gtkrc,
	  themes/cadmium/gtk-2.0/gtkrc, themes/curve/gtk-2.0/gtkrc,
	  themes/dawn/gtk-2.0/gtkrc, themes/kde2/gtk-2.0/gtkrc,
	  themes/kolors/gtk-2.0/gtkrc, themes/redmondxp/gtk-2.0/gtkrc,
	  themes/winter/gtk-2.0/gtkrc, themes/xfce-4.0/gtk-2.0/gtkrc,
	  themes/xfce/gtk-2.0/gtkrc:
	  Themes fixes

2004-11-06 16:23  olivier

	* ChangeLog, INSTALL, Makefile.in, aclocal.m4, compile,
	  config.guess, config.sub, configure, depcomp, install-sh,
	  missing, src/Makefile.in, themes/Makefile.in,
	  themes/b5/Makefile.in, themes/b5/gtk-2.0/Makefile.in,
	  themes/basic/Makefile.in, themes/basic/gtk-2.0/Makefile.in,
	  themes/cadmium/Makefile.in, themes/cadmium/gtk-2.0/Makefile.in,
	  themes/curve/Makefile.in, themes/curve/gtk-2.0/Makefile.in,
	  themes/dawn/Makefile.in, themes/dawn/gtk-2.0/Makefile.in,
	  themes/kde2/Makefile.in, themes/kde2/gtk-2.0/Makefile.in,
	  themes/kolors/Makefile.in, themes/kolors/gtk-2.0/Makefile.in,
	  themes/light/Makefile.in, themes/light/gtk-2.0/Makefile.in,
	  themes/redmondxp/Makefile.in,
	  themes/redmondxp/gtk-2.0/Makefile.in,
	  themes/saltlake/Makefile.in, themes/saltlake/gtk-2.0/Makefile.in,
	  themes/smooth/Makefile.in, themes/smooth/gtk-2.0/Makefile.in,
	  themes/stellar/Makefile.in, themes/stellar/gtk-2.0/Makefile.in,
	  themes/winter/Makefile.in, themes/winter/gtk-2.0/Makefile.in,
	  themes/xfce-4.0/Makefile.in, themes/xfce-4.0/gtk-2.0/Makefile.in,
	  themes/xfce/Makefile.in, themes/xfce/gtk-2.0/Makefile.in:
	  Update automake/autoconf/libtool/gettext versions to generate the
	  configure scripts and Makefiles, Update versions of all packages
	  to 4.1.99.1 (ie 4.2 RC1), Update ChangeLogs.

2004-10-30 19:03  olivier

	* ChangeLog:
	  Global update for 4.1.91 (Xfce 4.2 beta 2)

2004-10-29 21:14  olivier

	* themes/cadmium/gtk-2.0/gtkrc:
	  Adjust theme

2004-10-27 21:06  olivier

	* ChangeLog:
	  ChangeLog

2004-10-27 21:03  olivier

	* themes/redmondxp/gtk-2.0/gtkrc:
	  Common sense

2004-10-27 20:56  olivier

	* src/xfce_theme_draw.c, themes/cadmium/gtk-2.0/gtkrc,
	  themes/kde2/gtk-2.0/gtkrc:
	  Spinbutton tweaking

2004-10-27 18:00  olivier

	* src/xfce_theme_draw.c, themes/b5/gtk-2.0/gtkrc,
	  themes/cadmium/gtk-2.0/gtkrc, themes/curve/gtk-2.0/gtkrc,
	  themes/dawn/gtk-2.0/gtkrc, themes/kolors/gtk-2.0/gtkrc,
	  themes/light/gtk-2.0/gtkrc, themes/redmondxp/gtk-2.0/gtkrc,
	  themes/smooth/gtk-2.0/gtkrc, themes/stellar/gtk-2.0/gtkrc,
	  themes/winter/gtk-2.0/gtkrc, themes/xfce-4.0/gtk-2.0/gtkrc,
	  themes/xfce/gtk-2.0/gtkrc:
	  Some simple theme updates

2004-10-25 19:59  olivier

	* src/xfce_theme_draw.c:
	  Change spin buttons' shadows.

2004-10-25 19:20  olivier

	* src/xfce_theme_draw.c, themes/xfce/gtk-2.0/gtkrc:
	  Code and theme cleanup

2004-10-24 18:02  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Remove backward stepper as some apps (OO) don't support it...

2004-10-23 14:45  olivier

	* ChangeLog:
	  Update ChangeLog

2004-10-23 13:35  olivier

	* themes/dawn/gtk-2.0/gtkrc, themes/xfce/gtk-2.0/gtkrc:
	  Theme cleanup

2004-10-22 20:37  olivier

	* ChangeLog:
	  Updated versions and change logs

2004-10-22 19:33  olivier

	* themes/dawn/gtk-2.0/gtkrc, themes/xfce/gtk-2.0/gtkrc:
	  Theme fixes update locale [fr] for desktop files

2004-10-08 17:09  olivier

	* src/xfce_theme_draw.c:
	  Check for pointer validity in sliders decorations.

2004-10-07 21:59  olivier

	* aclocal.m4, configure, configure.in, themes/dawn/gtk-2.0/gtkrc:
	  Change sliders for "dawn" theme

2004-10-07 20:35  benny

	* aclocal.m4:
	  Added --enable-final (-O1 for GNU ld) as per Jaspers request.
	  Added missing m4 files.

2004-10-02 13:28  olivier

	* ChangeLog, ltmain.sh:
	  Update all files for 4.2 beta 1

2004-09-20 22:22  olivier

	* ChangeLog:
	  Update all ChangeLogs

2004-09-16 20:30  olivier

	* themes/basic/gtk-2.0/gtkrc, themes/redmondxp/gtk-2.0/gtkrc,
	  themes/xfce/gtk-2.0/gtkrc:
	  Improve usability of the default theme

2004-09-14 20:32  jasper

	* Makefile.in, configure, configure.in, ltmain.sh, src/Makefile.am,
	  src/Makefile.in, themes/Makefile.in, themes/b5/Makefile.in,
	  themes/b5/gtk-2.0/Makefile.in, themes/basic/Makefile.in,
	  themes/basic/gtk-2.0/Makefile.in, themes/cadmium/Makefile.in,
	  themes/cadmium/gtk-2.0/Makefile.in, themes/curve/Makefile.in,
	  themes/curve/gtk-2.0/Makefile.in, themes/dawn/Makefile.in,
	  themes/dawn/gtk-2.0/Makefile.in, themes/kde2/Makefile.in,
	  themes/kde2/gtk-2.0/Makefile.in, themes/kolors/Makefile.in,
	  themes/kolors/gtk-2.0/Makefile.in, themes/light/Makefile.in,
	  themes/light/gtk-2.0/Makefile.in, themes/redmondxp/Makefile.in,
	  themes/redmondxp/gtk-2.0/Makefile.in,
	  themes/saltlake/Makefile.in, themes/saltlake/gtk-2.0/Makefile.in,
	  themes/smooth/Makefile.in, themes/smooth/gtk-2.0/Makefile.in,
	  themes/stellar/Makefile.in, themes/stellar/gtk-2.0/Makefile.in,
	  themes/winter/Makefile.in, themes/winter/gtk-2.0/Makefile.in,
	  themes/xfce-4.0/Makefile.in, themes/xfce-4.0/gtk-2.0/Makefile.in,
	  themes/xfce/Makefile.in, themes/xfce/gtk-2.0/Makefile.in:
	  Cygwin patches by Maarten Boekhold.

2004-09-05 20:58  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Default theme imprevements

2004-08-25 17:57  olivier

	* src/gradient_draw.c, src/gradient_draw.h, src/xfce_rc_style.c,
	  src/xfce_rc_style.h, src/xfce_style.h, src/xfce_theme_draw.c,
	  src/xfce_theme_main.c, themes/basic/gtk-2.0/gtkrc,
	  themes/cadmium/gtk-2.0/gtkrc, themes/dawn/gtk-2.0/gtkrc,
	  themes/kolors/gtk-2.0/gtkrc, themes/stellar/gtk-2.0/gtkrc,
	  themes/winter/gtk-2.0/gtkrc, themes/xfce/gtk-2.0/gtkrc:
	  Add "grip_style" option to the theme engine.

2004-08-24 10:32  olivier

	* themes/kolors/gtk-2.0/gtkrc, themes/xfce/gtk-2.0/gtkrc:
	  *** empty log message ***

2004-08-23 11:06  olivier

	* themes/b5/gtk-2.0/gtkrc, themes/basic/gtk-2.0/gtkrc,
	  themes/cadmium/gtk-2.0/gtkrc, themes/curve/gtk-2.0/gtkrc,
	  themes/dawn/gtk-2.0/gtkrc, themes/kde2/gtk-2.0/gtkrc,
	  themes/kolors/gtk-2.0/gtkrc, themes/light/gtk-2.0/gtkrc,
	  themes/redmondxp/gtk-2.0/gtkrc, themes/saltlake/gtk-2.0/gtkrc,
	  themes/smooth/gtk-2.0/gtkrc, themes/stellar/gtk-2.0/gtkrc,
	  themes/xfce/gtk-2.0/gtkrc:
	  ndicator sizes set to 15

2004-08-20 19:27  olivier

	* themes/b5/gtk-2.0/gtkrc, themes/cadmium/gtk-2.0/gtkrc,
	  themes/curve/gtk-2.0/gtkrc, themes/dawn/gtk-2.0/gtkrc,
	  themes/kde2/gtk-2.0/gtkrc, themes/kolors/gtk-2.0/gtkrc,
	  themes/light/gtk-2.0/gtkrc, themes/redmondxp/gtk-2.0/gtkrc,
	  themes/saltlake/gtk-2.0/gtkrc, themes/smooth/gtk-2.0/gtkrc,
	  themes/stellar/gtk-2.0/gtkrc, themes/winter/gtk-2.0/gtkrc,
	  themes/xfce-4.0/gtk-2.0/gtkrc, themes/xfce/gtk-2.0/gtkrc:
	  Improve compat with GNOME by adjusting themes for metacity.

2004-08-20 17:09  olivier

	* themes/xfce/gtk-2.0/gtkrc:
	  Final touch on gtk theme

2004-08-15 19:39  olivier

	* src/xfce_theme_draw.c, themes/redmondxp/gtk-2.0/gtkrc,
	  themes/xfce/gtk-2.0/gtkrc:
	  Resync with repository, most notably: - libxfcegui4 fixes with
	  gtk 2.2 - xfwm4 updates - Present panel plugins in alphabetical
	  order - Fix add plugin dialog being placed over the panel when
	  using SM - French po updates - Other various small bug fixes

2004-08-04 15:51  olivier

	* src/xfce_theme_draw.c:
	  Improve drawing of option/radio marks in menu as per user's
	  request.

2004-07-23 10:23  olivier

	* themes/xfce/gtk-2.0/gtkrc:
